{
  "page.home.title": "Bienvenue dans eUI!",
  "app.search.button": "Chercher",
  "eui.my-profile-informations": "My profile information FR",
  "eui.you-are-logged-in-as": "You are logged in as FR",
  "eui.sign-out": "Sign out FR"
}
